# 查询任务(免费

**方法**: `GET`
**路径**: `/pixverse/feed/{video_id}`

状态 1 完成成功 5 已提交 10 生成中 7 内容审核不通过失败 8 生成失败

## 请求参数

### Path 参数

```text
video_id
string
必需
```

### Header 参数

```text
Content-Type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
string
可选
示例
"string"
```

## 请求示例代码

### Shell

```bash
curl --location --request GET '/pixverse/feed/' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '"string"'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "Resp": {
        "url": "https://media.pixverse.ai/pixverse%2Fmp4%2Fmedia%2Fweb%2Fd959f5b4-ae10-477a-a764-a7c4ba8c3b2f_seed824547905.mp4",
        "seed": 824547905,
        "likes": 0,
        "model": "v3.5",
        "style": "",
        "avatar": "https://media.pixverse.ai/profile-picture%2Fprofile_picture6.jpeg",
        "img_id": 0,
        "prompt": "变身毒液",
        "img_url": "",
        "quality": "360p",
        "asset_id": 0,
        "duration": 5,
        "extended": 0,
        "img_path": "",
        "lip_sync": {},
        "platform": "web",
        "upscaled": 0,
        "video_id": 317061033934080,
        "nick_name": "nickrMmq",
        "qualities": null,
        "account_id": 316372310923072,
        "asset_name": "",
        "created_at": "2025-01-15T10:35:12Z",
        "last_frame": "",
        "model_name": "",
        "queue_data": {
            "queue_time": 1,
            "queue_count": 0
        },
        "first_frame": "https://media.pixverse.ai/pixverse%2Fjpg%2Fmedia%2F8aaa8c16-abb3-4846-be20-c75bbf87186a.jpg",
        "motion_mode": "normal",
        "template_id": 0,
        "aspect_ratio": "9:16",
        "motion_brush": "",
        "output_width": 352,
        "video_status": 1,
        "workflow_tag": "",
        "asset_img_url": "",
        "output_height": 640,
        "relation_type": 0,
        "template_name": "",
        "customer_paths": null,
        "video_duration": 5,
        "camera_movement": "",
        "negative_prompt": "",
        "remove_watermark": 1,
        "original_video_id": 0,
        "template_i18n_json": "",
        "auto_character_prompt": 0,
        "template_thumbnail_url": "",
        "template_thumbnail_gif_url": "",
        "template_thumbnail_video_url": ""
    },
    "ErrMsg": "success",
    "ErrCode": 0
}
```
